Kerbal Space Program - Bug #19426

AP indicator remains visible when exiting Map View
07/22/2018 01:48 PM - Icgswolf

Status: Closed Start date: 07/22/2018
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.5.0

Version: 1.4.4 Language: English (US)
Platform: OSX, Windows Mod Related: No
Expansion: Core Game

Description

The AP indicator remains visible when exit the Map View, It doesn't affect the game but | think is a glitch that you may take into

consideration

History

#2 - 10/15/2018 05:36 PM - joshua.collins
- Status changed from New to Ready to Test
- Target version set to 1.5.0

- % Done changed from 0 to 80

#3 - 12/20/2018 08:04 PM - joshua.collins
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#4 - 12/20/2018 08:04 PM - joshua.collins

- Status changed from Resolved to Closed
